@keyframes loading{
    0%{
      opacity: 0;
      transform: translateY(50px);
  
    }
    100%{
      opacity: 1;
      transform: translateY(0);
  
    }
  }
  .reveal {
    opacity: 0;
    transform: translateY(50px);
    transition: opacity 2s ease-out, transform 1s ease-out;
  }
  .reveal.active {
    opacity: 1;
    transform: translateY(0);
  }
  .loading{
  animation:loading 2s ease-out , transform 1s ease-out;
  }